<div class="Search">

<div class="SearchLeft"><div class="SearchTop"></div>
<fieldset>
<h3>%%LNG_hpSearchTheKB%%</h3>
<form name="frmSearch" onSubmit="return SendSearch()" method="POST" action="%%GLOBAL_SearchFormAction%%">
<input name="Query" id="livesearch" type="text" value="%%GLOBAL_Query%%" onKeypress="liveSearchStart()" onblur="setTimeout('closeResults()',2000);" class="keyword" style="width: 240px;"/>
<input type="submit" value="%%LNG_hpSearch%%" class="Button" />
<div id="LSResult" style="display: none;"><div id="LSShadow"></div></div><br>
<a href="%%GLOBAL_pathToKB%%/search.php?as=1" class="SmallLink">[%%LNG_hpAdvancedSearch%%]</a>
</form>
</fieldset>
</div>

<div class="SearchRight"><div class="SearchTop"></div>
<fieldset>
<h3>%%LNG_hpBrowseByCategory%%</h3>
<form name="frmCat" onSubmit="return SendCategory()" method="GET" action="">
<select name="navCat" id="navCat" class="keyword" style="width: 240px;">
<option value='0'>%%LNG_hpSelectCategory%%</option>
%%GLOBAL_CategoryOptions%%
</select>
<input type="submit" value="%%LNG_hpGo%%" class="Button" />
</form>

</fieldset>
</div>
<script type="text/javascript" language="javascript">

	baseUrl = '%%GLOBAL_pathToKB%%';
	searchUrl = '%%GLOBAL_SearchUrl%%';
	categoriesUrl = '%%GLOBAL_CategoriesUrl%%';

	function SendSearch()
	{
		var query = document.getElementById("livesearch");
		if(query.value.length == 0) {
			alert("%%LNG_hpPleaseEnterSearchTerm%%");
			query.focus();
			query.select();
			return false;
		} else {
			return liveSearchSubmit();
		}
	}

	function SendCategory()
	{
		var cat = document.getElementById("navCat");

		if(cat.selectedIndex == 0)
		{
			alert("%%LNG_hpPleaseChooseCategory%%");
			cat.focus();
			return false;
		}
		else
		{
			document.location.href = '%%GLOBAL_pathToKB%%' + categoriesUrl + cat.options[cat.selectedIndex].value;
			return false;
		}
	}

</script>
</div>